
Katello - Feature #5497

As a user, I should be able to lock permissions by Organizations.

04/29/2014 09:50 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 05/23/2014 07:39 PM - Eric Helms

- Status changed from New to Closed

#2 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
